defaultPlacement: end
enableVersioning: true
handle: facilitiesEntries
name: 'Facilities Entries'
previewTargets:
  -
    label: 'Primary entry page'
    refresh: '1'
    urlFormat: '{url}'
propagationMethod: all
siteSettings:
  5a45810e-fac0-4aa0-96fc-b0bb12d3b380: # Moulton College
    enabledByDefault: true
    hasUrls: true
    template: facilities/_entry
    uriFormat: 'facilities/{slug}'
structure:
  maxLevels: 1
  uid: e20a2e0a-5196-4dbe-82b4-a88a6ce078b2
type: structure
